using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class ArticleClassInfoByPid : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            string jsons = string.Empty;
            BLL.Models.MClassModels mss = new BLL.Models.MClassModels();
            jsons = mss.GetArticleClassInfo(id);
            Response.Write(jsons);
        }
    }
}